Actualmente hay bastantes usuarios de iPhone, iPad y iPod Touch que no pueden aplicar el Jailbreak Untethered, en concreto todos aquellos que instalaron una de las últimas versión de software que publicó Apple -nos referimos a iOS 5.1 ó iOS 5.1.1-. Si has actualizado a una de estas versiones tú única opción (de momento) es el Jailbreak Tethered. Como sabrás, el método Tethered no permite que el dispositivo se encienda de forma habitual y si se apaga por cualquier motivo sólo podrás reiniciarlo conectándolo al ordenador y haciendo el proceso de arranque con Redsn0w. De momento es la única posibilidad, aunque hay usuarios que ni siquiera pueden tener el Jailbreak Tethered, estos son los dueños de un iPhone 4S, iPad 2 o nuevo iPad.


El hacker Pod2g está trabajando hace algún tiempo en el Jailbreak Untethered para iOS 5.1 y sus progresos están siendo muy rápidos. Este desarrollador francés ya ha anunciado que el método de desbloqueo estable estará disponible dentro de aproximadamente dos semanas, aunque ya ha conseguido lo más importante todavía tiene que crear la herramienta para que los aficionados al Jailbreak puedan aplicarlo en sus dispositivos de forma segura y sin fallos. Ahora Pod2g ha publicado la lista de dispositivos compatibles con el Jailbreak Untethered, pero no hay buenas noticias para todos los usuarios.

Últimamente los desarrolladores tienen más complicado el proceso para encontrar vulnerabilidades para el Jailbreak y suelen demorarse varias semanas e incluso meses hasta que dan con la solución. Los dispositivos más nuevos (iPhone 4S, iPad 2 y nuevo iPad) son los que resultan más difíciles debido a que equipan un procesador nuevo (Apple A5) y esto dificulta la tarea. Pero en este caso se han vuelto las tornas, los terminales que no tendrán el Jailbreak Untethered, al menos no de momento, son los más antiguos: el iPod Touch 3G y el iPhone 3GS. Pod2g afirma que la vulnerabilidad del kernel, necesaria para hacer el Jailbreak Untethered, no se aplica a estos dos terminales, una pena. Del mismo modo, tampoco será aplicable al Apple TV de tercera generación, aunque el desarrollador asegura que esto podría cambiar en un futuro.


Sin embargo hay buena noticias para los dueños de un terminal con procesador A5, Pod2g ha confirmado que los iPhone 4S, iPad 2 y nuevo iPad serán vulnerables al Jailbreak Untethered, incluso si se han actualizado a iOS 5.1.1, la versión más actual. Con esto, la lista de terminales que serán compatibles con el Jailbreak Untethered de iOS 5.1/iOS 5.1.1 es la siguiente: iPhone 4, iPhone 4S, iPod Touch 4G, iPad 1, iPad 2 y nuevo iPad. El lanzamiento de la herramienta que lo permita podría producirse hacia finales de este mes, con motivo de la conferencia Hack in the box que se celebra en Amsterdan del 21 al 25 de mayo. Sin embargo podría retrasarse un poco más, en cualquier caso es prácticamente seguro que estará disponible a principios de junio como mucho. En tusequipos os mantendremos informados y el día de la presentación publicaremos un tutorial paso a paso para que podáis tener el Jailbreak Untethered de iOS 5.1.

Recibe nuestras noticias

De lunes a viernes mandamos un newsletter con los titulares del día

I will never give away, trade or sell your email address. You can unsubscribe at any time.

Otras noticias sobre... , , ,